Некорректное использование GnuPG в Sylpheed

Дата публикации:
12.03.2007
Дата изменения:
11.03.2007
Всего просмотров:
886
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sylpheed 2.x
Уязвимые версии: Sylpheed 2.2.7, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Подробное описание уязвимости:
Некорректное использование GnuPG в Evolution

URL производителя: sylpheed.good-day.net/en/

Решение: Рекомендуется проверять подписи к сообщениям вручную.

Ссылки: GnuPG and GnuPG clients unsigned data injection vulnerability

или введите имя

CAPTCHA